.index hr{border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3)}

@media only screen and (min-width: 560px) {
    .index .btn-all {
        margin: 0;
        padding-right: 92px;
        padding-left: 92px;
    }

}
@media only screen and (max-width: 559px) {
    .index .btn-all {
        margin: 0;
        padding-right: 10%;
        padding-left: 10%;
    }
    .button-hr {
        display: none;
    }
    .kir{margin-top:-15px;width:24px;margin-left: 16px}
}

@media only screen and (min-width: 559px) {
    .kir{margin-top:-15px;width:32px;margin-left: 16px}
}

.index ul li {list-style: none; margin-top: 10px;}
.index ul li a{font-weight: bold;line-height: 1.2;font-size: 1.25rem;}
.index .mmh{min-height: 138px;max-height: 138px;font-weight: bold; font-size:24px}
.max-h-40{max-height: 40px}


.col-md-2-5{
    flex: 0 0 20%;
    max-width: 20%;
}

#header-img-glos img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.nounderline, .nounderline:hover {
    text-decoration: none;
}
.pad-lr-5 {
    padding: 0 16px;
}

.content-check-checkbox.custom-radio .custom-control-input ~ .custom-control-label::before{
    color: #d11632;
    border: 1px solid #d11632;
}
.content-check-checkbox label{color:#d11632}

.filterTypeContent label,.filterTypeContentSx label{margin-left: 10px;font-size: 14px !important;}
.filterTypeContent div label:first-of-type,.filterTypeContentSx div label:first-of-type{width:38%}
.filterTypeContent div,.filterTypeContentSx div{margin-bottom: 10px;}
h2.filter{color:#000}

article .publication-table {
    display: inline-table;
}

.filter-modal-btn{position: fixed;bottom: 0; width: 76%; margin: auto; z-index: 1000}
#filterXsModal .modal-content{height: 90vh}
input.checkboxFilter{width: 60%}

.custom-checkbox > .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #0063c1;
}

.start-investing{min-height: 20px; font-weight: bold;font-size: 1.5rem;}
.start-investing h2.no-line::after{
    content: " ";
    display: block;
    border-top: none;
    position: relative;
    top: -0.5rem;
}

.img-investing2{
    display: none;
    float: right;
    width: 135px;
}

.psi{color:#fff;font-size: 1.75rem}

@media only screen and (max-width: 300px) {
    .img-investing{
        position: absolute;margin-top:-10px; width: 90px;
    }
    .psi{font-size: 1.2rem}
}

@media only screen and (min-width: 301px) {
    .img-investing{
        position: absolute;
        margin-top:-10px;
        width: 90px;
        display: none;

    }
    .psi{font-size: 1.2rem}
}

@media only screen and (min-width: 768px) {
    .img-investing{
        position: absolute;
        margin-top:-10px;
        width: 135px;
        display: block;

    }
    .psi{font-size: 1.4rem}
}
@media only screen and (min-width: 992px) {
    .psi{font-size: 1.75rem}
}

.map-icon-none{display: none}


#calculator li.el-item{
    width: 100%;
    min-height: auto;
    margin: 0.2rem 0;
}

#calculator li.el-item-min{
    width: 45%;
    min-height: auto;
    margin: 0.2rem 0;
    margin-right: 25px;
}

#calculator .step4{
    padding: 15px;
    font-size: 1rem;
    display: none;
    border: 2px solid #0063c1 !important;

}
#calculator #calculatorContact{
    display: none;
}
#calculator .step4 label{font-size: 1rem;padding-top:6px}

#calculator .step4 label::before{
    /*top:0rem;*/
    /*width: 0.9rem;*/
    /*height: 0.9rem;*/
}

#calculator .bold{
    font-weight: bold;
}

#calculator h2::after{border: none}
#calculator h2 {font-size: 1.5rem; margin-bottom: 50px}

#calculator span.price{
    color:#0063c1;
}

@media only screen and (max-width: 623px) {
    #calculator li.el-item-min{
        width: 100%;
    }
}

ol.list {font-size: 1.25rem;}


.site-tile svg  {
    stroke-width: 3px !important;
    width:32px;
    height: 32px;
}
.site-tile p {
    font-weight: bold;
    line-height: 1.2;
    font-size: 1.25rem;
    margin-bottom: 0;
}

.flex-container {
    display: flex;
    flex-direction: column;
}

.flex-item:nth-of-type(1) { order: 1; }
.flex-item:nth-of-type(2) { order: 2; }
.flex-item:nth-of-type(3) { order: 3; }
.flex-item:nth-of-type(4) { order: 4; }
.flex-item:nth-of-type(5) { order: 5; }
